Information on source package cgminer

Available versions

ReleaseVersion
jessie4.7.0-2
stretch4.9.2-1
sid4.9.2-1

Open issues

BugjessiestretchsidDescription
CVE-2018-10058vulnerable (no DSA)vulnerable (no DSA)vulnerableThe remote management interface of cgminer 4.10.0 and bfgminer 5.5.0 ...
CVE-2018-10057vulnerable (no DSA)vulnerable (no DSA)vulnerableThe remote management interface of cgminer 4.10.0 and bfgminer 5.5.0 ...

Resolved issues

BugDescription
CVE-2014-4503The parse_notify function in util.c in sgminer before 4.2.2 and ...
CVE-2014-4502Multiple heap-based buffer overflows in the parse_notify function in ...
CVE-2014-4501Multiple stack-based buffer overflows in sgminer before 4.2.2, cgminer ...

Search for package or bug name: Reporting problems